MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005417ATutorForum/Chatpublic2013-12-14 15:012013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005417: unenroll does not remove subscribed group forums
DescriptionWhen enenrolling course forums sucbscriptions are deleted but group forums from that course are not.
TagsNo tags attached.
Affects versionSVN
SVN Revision#d5b641d
Attached Files

- Relationships

-  Notes
(0006568)
mancoolgunda (developer)
2013-12-16 13:50

I have created a PR for this issue here
https://github.com/atutor/ATutor/pull/83 [^]
(0006576)
greg (administrator)
2013-12-28 10:02

I get the list of groups the user is already enrolled in using $_SESSION['groups'] and then use the sql queries to remove group forums subscriptions and group forums' post subscriptions.
(0006593)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-12-14 15:01 greg New Issue
2013-12-16 13:50 mancoolgunda Note Added: 0006568
2013-12-28 10:02 greg SVN Revision# => d5b641d
2013-12-28 10:02 greg Note Added: 0006576
2013-12-28 10:02 greg Status new => resolved
2013-12-28 10:02 greg Fixed in Version => 2.2
2013-12-28 10:02 greg Resolution open => fixed
2013-12-28 10:02 greg Assigned To => mancoolgunda
2013-12-28 12:49 greg Note Added: 0006593
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker